body{
    background-color: #efede5;
}
.landing-banner-box {
  max-width: 700px;
  width: 100%;
  padding: 56px 125px 86px;
  background-color: #efede5;
  display: flex;
  flex-direction: column;
  gap: 26px;
  position: relative;
  z-index: 1;
  margin-left: auto;
  border-left: 3px solid #eda826;
  border-right: 3px solid #eda826;
  text-align: center;
  position: relative;
}
.landing-wrapper {
  position: relative;
}
.landing-wrapper figure {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.landing-wrapper figure img {
  width: 100%;
  object-fit: cover;
  object-position: left top;
}
.landing-banner-box img {
  max-width: 355px;
  margin: 0 auto;
  object-fit: contain;
  margin-bottom: 20px;
}
.landing-banner-box h1 {
  font-size: 45px !important;
  margin-bottom: 5px !important;
  line-height: 50px;
}
.landing-banner-box h4 {
  font-size: 25px !important;
  margin-bottom: 11px !important;
  line-height: 115%;
  font-style: italic;
  font-weight: 400;
  font-family: "DM Serif Text", serif;
  color: #233069;
}

.landing-banner-box p {
  color: #192c66;
  font-size: 16px !important;
  line-height: 115%;
  font-weight: 400;
}
.seperator {
  max-width: 359px;
  width: 100%;
  margin: 0 auto;
  background: #192c66;
  height: 1px;
  border-radius: 1px;
}
.btn-landing {
  background-color: #eda826;
  font-weight: 400;
  width: fit-content;
  margin: 0 auto;
  font-size: 16px;
  padding: 15px 28px;
  font-family: "DM Serif Text", serif;
  transition: all 0.4s cubic-bezier(0.11, 0, 0.5, 0);
  color: #000;
}
.btn-landing:hover {
  background: #fff;
}
.beige-new {
  background-color: #efede5;
}
.left-content {
  color: #233069;
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 392px;
  width: 100%;
  position: relative;
  z-index: 100;
}
.left-content p,
.left-content ul li,
.left-content a {
  font-size: 16px !important;
  line-height: 115%;
}
.left-content ul {
  display: flex;
  flex-direction: column;
  gap: 3px;
  margin-left: 20px;
}
.architecture {
  padding-top: 99px;
  padding-bottom: 80px;
  margin-top: 8px;
  border-top: 5px solid #eda826;
}
.architecture .seperator {
  max-width: 392px;
  margin-top: 15px;
}
.architecture-wrapper {
  display: flex;
  gap: 94px;
}
.architecture-slide figure {
  width: 100%;
  height: 100%;
}
.architecture-slide figure img {
  width: 100%;
  object-fit: cover;
  border: 3px solid #eda826;
}
.architecture-slider-wrapper {
  width: 100%;
  max-width: 955px;
  position: relative;
}
.architecture-slider-wrapper .slick-track {
  display: flex;
  gap: 0;
  height: 100%;
}
.architecture-slider-wrapper .slick-track .slick-slide{
margin: 0 9px;
}
.architecture-wrapper .slick-list {
  overflow: visible;
  height: 100%;
}
.architecture-slider-wrapper::before {
  background: #efede5;
  content: "";
  top: 0;
  left: -100vw;
  width: 100vw;
  height: 100%;
  position: absolute;
  display: block;
  z-index: 1;
}

.yellow-text {
  color: #efa926;
  font-style: italic;
  font-size: 48px;
  line-height: 115%;
  font-family: "DM Serif Text", serif;
  margin-top: 40px;
}
.blue-bg {
  background-color: #192c66;
  /* border-bottom: 12px solid #eda826; */
  padding: 107px 0 92px;
}

.border-bottom{
    border-bottom: 6px solid #eda826;
  }
.landing-text-center {
  max-width: 727px;
  padding: 0 20px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 35px;
  text-align: center;
}
.landing-text-center p,
.landing-text-center :is(h1, h2, h3, h4, h5, h6),
.landing-text-center ul li {
  color: #fff;
}
.title-left {
  display: flex;
  flex-direction: column;
  gap: 15px;
  color: #233069;
  margin-bottom: 40px;
}
.personalized {
  padding: 110px 0 120px;
}
.title-left p {
  font-size: 16px !important;
}
.personalized-wrapper {
  display: flex;
  gap: 19px;
}
.personalized-item {
  display: flex;
  flex-direction: column;
  gap: 20px;
  text-align: center;
  border: 2px solid #eda826;
  border-radius: 6.59px;
  background-color: #fff;
  padding: 35px 24px;
  max-width: 286px;
  width: 100%;
}
.personalized-item img {
  width: 102px;
  height: 102px;
  object-fit: contain;
  margin: 0 auto;
}
.personalized-item h3 {
  font-size: 30px !important;
  line-height: 36px;
}
.personalized-item p {
  font-size: 16px !important;
  line-height: 115%;
  color: #233069;
}

.landing-text-center p {
  font-size: 16px !important;
  line-height: 115%;
}
.architecture-slider {
  height: 100%;
}
header {
  z-index: 10000;
}
.craft .left-content {
  max-width: 432px;
  padding-top: 74px;
  padding-bottom: 116px;
}
.craft .left-content * {
  color: #fff;
}
.craft {
  background-color: #192c66;
  border-bottom: 12px solid #eda826;
}
.craft-wrapper {
  display: flex;
  gap: 93px;
}
.craft-left {
  max-width: 35%;
  width: 100%;
  align-self: center;
}
.craft-left .left-content{
    margin-left: auto;
}
.craft-right {
  max-width: 65%;
  width: 100%;
}
.craft-right figure {
  height: 100%;
  position: relative;
}
.craft-right figure img {
  width: 100%;
  object-fit: cover;
  object-position: left;
}
.craft-row {
  display: flex;
  gap: 20px;
}
.craft-top {
  position: relative;
  top: -84px;
}
.craft-row figure {
  height: 100%;
  max-width: 480px;
  width: 100%;
  position: relative;
}
.craft-row figure img {
  width: 100%;
  object-fit: cover;
  border: 3px solid #eda826;
}
.craft-detail {
  margin-top: 7px;
  border-top: 5px solid #eda826;
  margin-bottom: 12px;
  border-bottom: 12px solid #eda826;
}
.yellow-seperator {
  max-width: 646px;
  width: 100%;
  margin: 0 auto;
  height: 2px;
  background: #eda826;
  margin-top: 28px;
  margin-bottom: 35px;
  display: block;
}
.blue-text {
  font-weight: 400;
  color: #192c66;
  font-style: italic;
  font-size: 48px;
  line-height: 100%;
  font-family: "DM Serif Text", serif;
  text-align: center;
}
.border-top {
  border-bottom: none;
  border-top: 5px solid #eda826;
}
.landing-footer {
  padding: 42px 0 72px;
  border-bottom: 12px solid #eda826;
  background-color: #efede5;
}
.f-landing-center {
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 42px;
  color: #192c66;
}
.f-landing-center img {
  max-width: 269px;
  margin: 0 auto;
}
.f-landing-center p {
  font-family: "DM Serif Text", serif;
  font-weight: 400;
  font-size: 20px !important;
  line-height: 24px;
}
.left-content h2 span {
  color: #eda826 !important;
  font-style: italic;
}
.left-content strong {
  font-style: italic;
  font-weight: 800;
}
.legacy {
  margin-top: 10px;
}
.legacy .left-content {
  padding-top: 88px;
  padding-bottom: 88px;
  max-width: 558px;
}

.legacy .craft-right figure img {
  object-fit: cover;
  object-position: left;
  margin-bottom: -1px;
  /* margin-left: -300px; */
  width:100%;
  max-width: 100%;
}
.legacy .craft-left {
  max-width: 42%;
}
.legacy .craft-right {
  max-width: 58%;
}

.legacy-description,.evermark-architecture-description,.evermark-craft-description,.design-legacy-description{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.beige-bgcolor{
  background-color: #F2EDE5 !important;
}

.white-bgcolor{
  background-color: #FFFFFF !important;
}

.green-bgcolor{
  background-color: #42947B !important;
}

.blue-bgcolor{
  background-color: #1C2D69 !important;
}

.dark-blue-bgcolor{
  background-color: #192656 !important;
}

.light-blue-bgcolor{
  background-color: #EAEDF9 !important;
}

.yellow-bgcolor{
  background-color:#EDA826 !important ;
}

.yellow-bgcolor .btn-landing{
  background-color: #1C2D69 !important;
  color: #fff;
}

.yellow-bgcolor .btn-landing:hover{
  background-color: #EAEDF9 !important;
  color: #1C2D69;
}

.white-bgcolor .btn-landing:hover{
  background-color: #F2EDE5 !important;
  color: #1C2D69;
}

.blue-bgcolor  .evermark-banner-logo,
.dark-blue-bgcolor .evermark-banner-logo,
.blue-bgcolor  .f-landing-center img,
.dark-blue-bgcolor .f-landing-center img{
   filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(210deg) brightness(110%) contrast(101%);
}

.white-bgcolor.architecture-slider-wrapper::before{
  background: #FFFFFF !important;
}

.yellow-bgcolor.architecture-slider-wrapper::before{
  background: #EDA826 !important;
}

.light-blue-bgcolor.architecture-slider-wrapper::before{
  background: #EAEDF9 !important;
}

.blue-bgcolor.architecture-slider-wrapper::before{
  background: #1C2D69 !important;
}

.dark-blue-bgcolor.architecture-slider-wrapper::before{
  background: #192656 !important;
}

.green-bgcolor.architecture-slider-wrapper::before{
  background: #42947B !important;
}

.beige-bgcolor.architecture-slider-wrapper::before{
  background: #F2EDE5 !important;
}

.blue-bgcolor .seperator,.dark-blue-bgcolor .seperator{
  background: #FFFFFF;
}

.yellow-bgcolor .architecture-slide figure img {
    border: 3px solid #1C2D69;
}

.yellow-bgcolor.craft {
    border-bottom: 12px solid #1C2D69;
}

.architecture.yellow-bgcolor{
  border-top: 5px solid #1C2D69;
}

.blue-textcolor h1,
.blue-textcolor h2,
.blue-textcolor h3,
.blue-textcolor h4,
.blue-textcolor h5,
.blue-textcolor h6,
.blue-textcolor p,
.blue-textcolor,
.blue-textcolor strong,
.blue-textcolor em,
.blue-textcolor li
{
  color: #192656 !important ;
}

.white-textcolor h1,
.white-textcolor h2,
.white-textcolor h3,
.white-textcolor h4,
.white-textcolor h5,
.white-textcolor h6,
.white-textcolor p,
.white-textcolor,
.white-textcolor strong,
.white-textcolor em,
.white-textcolor li,
.white-textcolor .blue-text
{
  color: #FFFFFF !important ;
}

.left-content h2.yellow-textcolor span{
  color: #FFFFFF !important ;
}


.yellow-textcolor h1,
.yellow-textcolor h2,
.yellow-textcolor h3,
.yellow-textcolor h4,
.yellow-textcolor h5,
.yellow-textcolor h6,
.yellow-textcolor p,
.yellow-textcolor,
.yellow-textcolor strong,
.yellow-textcolor em,
.yellow-textcolor li,
.yellow-textcolor .blue-text
{
  color: #EDA826 !important ;
}


.black-textcolor h1,
.black-textcolor h2,
.black-textcolor h3,
.black-textcolor h4,
.black-textcolor h5,
.black-textcolor h6,
.black-textcolor p,
.black-textcolor strong,
.black-textcolor li,
.black-textcolor em,
.black-textcolor,
.black-textcolor .blue-text
{
  color: #000000 !important ;
}

/* .green-bgcolor.landing-banner-box h1,
.green-bgcolor.landing-banner-box h4,
.green-bgcolor.landing-banner-box p
{
  color: #FFFFFF;
} */

.landing-banner-box.yellow-bgcolor {
    border-left: 3px solid #1C2D69;
    border-right: 3px solid #1C2D69;
}

.green-bgcolor .seperator{
  background: #fff;
}



.image-credit {
  position: absolute;
  bottom: 10px;
  right: 10px;
  color: #FFFFFF;
  font-size: 22px;
  line-height: 13px;
  font-weight: bold;
  width: max-content;
  height: max-content;
  font-style: italic;
  text-shadow: 0 0 18.48px rgba(0,0,0,1);
}

.landing-wrapper .image-credit {
    left: 50%;
    bottom: 4px;
    transform: translateX(-50%);
    z-index: 1;
}

.legacy-small-description{
  font-size: 13px;
  font-style: italic;
  padding-top: 60px;
  line-height: 1.2;
}

.architecture-slide{
  position: relative;
}

.yellow-bgcolor.border-top {
    border-top: 5px solid #1C2D69;
}

.yellow-bgcolor.border-bottom{
    border-bottom: 6px solid #1C2D69;
  }

.yellow-bgcolor.landing-footer {
    border-bottom: 12px solid #1C2D69;
}

.yellow-bgcolor .personalized-item,.yellow-bgcolor.personalized-item {
    border: 2px solid #1C2D69;
}

.image-credit-footernote{
  padding-top: 35px;
  font-size: 13px;
  font-style: italic;
}

.legacylanding-imgblock{
  max-width: 720px;
  width: 100%;
}

.legacylanding-imgblock img{
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.legacylanding-textblock{
  flex-grow: 1;
  padding: 108px 20px 68px 140px;
}

.legacylanding-textblock .btn-landing{
  margin: 0;
}

.legacylanding-mainwrapper{
  display: flex;
  align-items: stretch ;
}

.legacylanding-textblock.landing-text-center{
    max-width: 726px;
    text-align: left;
    margin: 0;
}

.legacylanding-imgblock{
  position: relative;
}

.yellow-bgcolor.personalized-item img {
        filter: brightness(0) saturate(100%) invert(12%) sepia(59%) saturate(2620%) hue-rotate(218deg) brightness(91%) contrast(93%);
    }

    .personalized-item.white-textcolor p,  .personalized-item.white-textcolor h3{
      color: #FFFFFF !important;
    }

    .personalized-item.blue-textcolor p,  .personalized-item.blue-textcolor h3{
      color: #192656 !important;
    }

     .personalized-item.black-textcolor p,  .personalized-item.black-textcolor h3{
      color: #000000 !important;
    }

     .personalized-item.yellow-textcolor p,  .personalized-item.yellow-textcolor h3{
      color: #EDA826 !important;
    }

    .yellow-bgcolor .left-content h2 span,.yellow-textcolor .left-content h2 span {
      color: #192656 !important;
    }

    .yellow-bgcolor.border-top{
      border-top: 5px solid #192656;
    }

    .yellow-bgcolor .craft-row figure img{
      border: 3px solid #fff;
    }


    .design-legacy-shortdescription{
      padding-top: 65px;
      font-size: 13px;
      font-style: italic;
      line-height: 1.2;
    }

    .evermark-form.inquiry-form-section .inquiry-form-block.blue-bgcolor input[type="submit"], .evermark-form.inquiry-form-section .inquiry-form-block.dark-blue-bgcolor input[type="submit"] {
      background-color: #EDA826 !important;
    }

.left-content ul {
  list-style: disc !important;
}
.inquiry-form-block {
  background-color:#1C2D69;
  border-radius:10px;
  padding:50px 10px
}
.inquiry-form-block p {
  color:#fff;
  text-align:center;
  line-height:1.3
}
.inquiry-form-block-in {
  max-width:90%;
  width:100%;
  margin:0 auto
}
.inquiry-hs-formwrapper {
  padding:25px 0 0
}
.inquiry-form-section.beige-color p,
.inquiry-form-section.white-color p,
.inquiry-form-section.green-color p,
.inquiry-form-section.blue-color p,
.inquiry-form-section.dark-blue-color p,
.inquiry-form-section.light-blue-color p {
  color:var(--white)!important
}
p.text-color-blue,
.inquiry-form-section.beige-color p.text-color-blue,
.inquiry-form-section.white-color p.text-color-blue,
.inquiry-form-section.green-color p.text-color-blue,
.inquiry-form-section.blue-color p.text-color-blue,
.inquiry-form-section.dark-blue-color p.text-color-blue,
.inquiry-form-section.light-blue-color p.text-color-blue {
  color:var(--blue-primary)!important
}
p.text-color-black,
.inquiry-form-section.beige-color p.text-color-black,
.inquiry-form-section.white-color p.text-color-black,
.inquiry-form-section.green-color p.text-color-black,
.inquiry-form-section.blue-color p.text-color-black,
.inquiry-form-section.dark-blue-color p.text-color-black,
.inquiry-form-section.light-blue-color p.text-color-black {
  color:var(--black)!important
}
p.text-color-white,
.inquiry-form-section.beige-color p.text-color-white,
.inquiry-form-section.white-color p.text-color-white,
.inquiry-form-section.green-color p.text-color-white,
.inquiry-form-section.blue-color p.text-color-white,
.inquiry-form-section.dark-blue-color p.text-color-white,
.inquiry-form-section.light-blue-color p.text-color-white {
  color:var(--white)!important
}
p.text-color-green,
.inquiry-form-section.beige-color p.text-color-green,
.inquiry-form-section.white-color p.text-color-green,
.inquiry-form-section.green-color p.text-color-green,
.inquiry-form-section.blue-color p.text-color-green,
.inquiry-form-section.dark-blue-color p.text-color-green,
.inquiry-form-section.light-blue-color p.text-color-green {
  color:var(--green)!important
}
.text-center {
  text-align:center!important
}
.text-left {
  text-align:left!important
}
.text-right {
  text-align:right!important
}
.text-justify {
  text-align:justify!important
}
.inquiry-form-section input[type="submit"] {
  border-radius:8px;
  background-color:var(--blue-primary);
  border:none;
  padding:12px 16px;
  min-width:300px;
  color:#fff!important;
  background-image:url(/wp-content/themes/memorial/images/arrow-right-white.svg);
  background-repeat:no-repeat;
  background-size:24px;
  font-size:16px;
  font-style:normal;
  font-weight:600;
  line-height:20px;
  font-family:"Inter",sans-serif;
  display:flex;
  justify-content:center;
  margin:40px auto 0;
  background-position:69% center;
  cursor:pointer;
  height:48px;
  transition:all 0.4s cubic-bezier(.11,0,.5,0)
}
.inquiry-form-section input[type="submit"]:hover {
  background-color:var(--blue-dark)
}
.inquiry-form-section .inquiry-form-block.blue-color input[type="submit"],
.inquiry-form-section .inquiry-form-block.dark-blue-color input[type="submit"] {
  background-color:var(--green)
}
.evermark-form.inquiry-form-section .inquiry-form-block input[type="submit"] {
  background-color:#EDA826!important;
  color:#1c2d69!important;
  background-image:url("data:image/svg+xml,%3Csvg%20width='25'%20height='24'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M4.5%2012h16m0%200-6-6m6%206-6%206'%20stroke='%231c2d69'%20stroke-width='2'%20stroke-linecap='round'%20stroke-linejoin='round'/%3E%3C/svg%3E")
}
.inquiry-form-section .inquiry-form-block.blue-color input[type="submit"]:hover,
.inquiry-form-section .inquiry-form-block.dark-blue-color input[type="submit"]:hover {
  background-color:#387d68
}
.evermark-form.inquiry-form-section .inquiry-form-block input[type="submit"]:hover {
  background-color:#fff!important;
  background-image:url("data:image/svg+xml,%3Csvg%20width='25'%20height='24'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M4.5%2012h16m0%200-6-6m6%206-6%206'%20stroke='%231c2d69'%20stroke-width='2'%20stroke-linecap='round'%20stroke-linejoin='round'/%3E%3C/svg%3E")
}
.evermark-form .hs-submit input.hs-button {
  font-family:"DM Serif Text",serif!important;
  font-weight:400;
  border-radius:0
}

.inquiry-form-block.white-color .hs-input {
  border:solid 1px #f1eee8!important
}
.inquiry-form-section .inquiry-form-block.white-color p {
  color:#000!important
}
.inquiry-form-section .inquiry-form-block.white-color p.text-color-white {
  color:#fff!important
}
.inquiry-form-section .inquiry-form-block.white-color p.text-color-green {
  color:var(--green)!important
}
.inquiry-form-section .inquiry-form-block.white-color p.text-color-blue {
  color:var(--blue-primary)!important
}
.inquiry-form-section .inquiry-form-block.white-color p.text-color-blue {
  color:var(--blue)!important
}
.inquiry-form-block-in label ,.inquiry-form-block-in ul,.inquiry-form-block-in .hs-richtext{
  color:#fff !important;
}
.hbspt-form label, .hs-fieldtype-text label{
  padding-bottom: 6px;
        display: block;
}
.fade-body header{
  z-index:10000!important;
}
@media screen  and (max-width: 1500px) {
  .landing-wrapper .image-credit {
    left: 47%;
  }
}
  

@media only screen and (min-width: 1000px) and (max-width: 1500px) {
  .landing-banner-box {
    max-width: 46.6667vw;
    padding: 3.7333vw 8.3333vw 5.7333vw;
    gap: 1.7333vw;
  }
  .landing-banner-box img {
    max-width: 23.6667vw;
    margin-bottom: 1.3333vw;
  }
  .landing-banner-box h1 {
    font-size: 3vw !important;
    margin-bottom: 0.3333vw !important;
    line-height: 3.3333vw;
  }
  .landing-banner-box h4 {
    font-size: 1.6667vw !important;
    margin-bottom: 0.7333vw !important;
  }
  .seperator {
    max-width: 23.9333vw;
  }
  .btn-landing {
    padding: 1vw 1.8667vw;
  }
  .left-content {
    gap: 1.3333vw;
    max-width: 26.1333vw;
  }
  .left-content ul {
    margin-left: 1.3333vw;
  }
  .architecture {
    padding-top: 6.6vw;
    padding-bottom: 5.3333vw;
  }
  .architecture .seperator {
    max-width: 26.1333vw;
  }
  .architecture-wrapper {
    gap: 6.2667vw;
  }
  .architecture-slider-wrapper {
    max-width:63.667vw;
  }

  .yellow-text {
    font-size: 3.2vw;
    margin-top: 2.6667vw;
  }
  .blue-bg {
    padding: 7.1333vw 0 6.1333vw;
  }
  .landing-text-center {
    max-width: 48.4667vw;
    padding: 0 1.3333vw;
    gap: 2.3333vw;
  }

  .title-left {
    margin-bottom: 2.6667vw;
  }
  .personalized {
    padding: 7.3333vw 0 8vw;
  }
  .personalized-item {
    gap: 1.3333vw;
    text-align: center;
    padding: 2.3333vw 1.6vw;
    max-width: 19.0667vw;
  }
  .personalized-item img {
    width: 6.8vw;
    height: 6.8vw;
  }
  .personalized-item h3 {
    font-size: 2vw !important;
    line-height: 2.4vw;
  }

  .craft .left-content {
    max-width: 28.8vw;
    padding-top: 4.9333vw;
    padding-bottom: 7.7333vw;
  }
  .craft-wrapper {
    gap: 6.2vw;
  }

  .craft-row {
    gap: 1.3333vw;
  }
  .craft-top {
    top: -5.6vw;
  }
  .craft-row figure {
    max-width: 32vw;
  }

  .yellow-seperator {
    max-width: 43.0667vw;
    margin-top: 1.8667vw;
    margin-bottom: 2.3333vw;
  }
  .blue-text {
    font-size: 3.2vw;
  }
  .landing-footer {
    padding: 2.8vw 0 4.8vw;
  }
  .f-landing-center {
    gap: 2.8vw;
  }
  .f-landing-center img {
    max-width: 17.9333vw;
  }

  .legacy .left-content {
    padding-top: 5.8667vw;
    padding-bottom: 5.8667vw;
    max-width: 37.2vw;
  }

  .legacy .craft-right figure img {
    margin-bottom: -0.0667vw;
    margin-left: -20vw;
    width: calc(100% + 20vw);
    max-width: calc(100% + 20vw);
  }
  .page-center {
    max-width: 90vw;
  }

  .legacylanding-imgblock{
    max-width: 48vw;
  }

  .legacylanding-textblock.landing-text-center{
     max-width: 48vw;
     padding: 7.2vw 1.3vw 4.53vw 9.3vw;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1300px) {
  :not(header) p {
    font-size: 14px !important;
    line-height: 109%;
  }
  .personalized-wrapper{
    gap: 12px;
  }
  .personalized-item {
    padding: 1.333vw 1vw;
  }
  .legacy .craft-right figure img {
    margin-bottom: -1px;
    margin-left: -28vw;
    width: calc(100% + 28vw);
    max-width: calc(100% + 28vw);
  }
}
@media only screen and (max-width: 1000px) {
  .left-content {
    z-index: 0;
  }
  .landing-banner-box {
    max-width: 100%;
    padding: 48px 24px;
    gap: 15px;
  }
  .landing-banner-box img {
    max-width: 200px;
    margin-bottom: 10px;
  }
  .landing-banner-box h1 {
    font-size: 35px !important;
    margin-bottom: 0px !important;
    line-height: 40px;
  }
  .landing-banner-box h4 {
    font-size: 20px !important;
  }
  :not(header) p {
    font-size: 16px !important;
    line-height: 20px;
  }
  .btn-landing {
    margin-top: 10px;
  }
  .craft-left {
    max-width: 100% !important;
    padding: 0;
  }
  .left-content {
    max-width: 100% !important;
    padding: 0 24px !important;
  }
  .craft-wrapper {
    flex-direction: column;
    gap: 0;
  }
  .craft-right {
    max-width: 100% !important;
  }
  /* .legacy .craft-right {
    display: none;
  } */
  .legacy {
    margin-top: 0;
  }
  .craft {
    border-bottom: 6px solid #eda826;
    padding: 48px 0 48px !important;
  }
  .craft.legacy{
    padding-bottom:0 !important;
  }
  .craft.legacy .left-content{
    padding-bottom:24px !important
  }
  .architecture {
    padding-top: 48px;
    padding-bottom: 48px;
    margin-top: 0;
    border-top: none;
  }
  .architecture-slider-wrapper::before {
    display: none;
  }
  .architecture-wrapper {
    flex-direction: column;
    gap: 30px;
  }
  .architecture-slider-wrapper .slick-track {
    gap: 0;
  }
  .architecture .seperator {
    display: none;
  }
  .yellow-text,
  .blue-text {
    margin-top: 30px;
    font-size: 24px;
    padding: 0 24px;
    text-align: center;
  }
  .blue-bg {
    padding: 48px 0; 
  }

  .inquiry-form-section input[type="submit"]{
    min-width:200px;
           padding-right: 36px;
  }

  .landing-text-center {
    max-width: 100%;
    padding: 0 24px;
    gap: 20px;
  }
  .landing-footer {
    padding: 48px 24px;
    border-bottom: 6px solid #eda826;
  }
  .f-landing-center {
    gap: 20px;
  }
  .f-landing-center img {
    max-width: 200px;
  }
  .f-landing-center p {
    font-size: 16px !important;
  }
  .personalized {
    padding: 48px 24px;
  }
  .title-left {
    margin-bottom: 30px;
  }
  .personalized-wrapper {
    flex-wrap: wrap;
    justify-content: center;
  }
  .personalized-item {
    padding: 30px 20px;
    max-width: calc(50% - 10px);
    border: 1px solid #eda826;
  }
  .personalized-item img {
    width: 80px;
    height: 80px;
  }
  .personalized-item h3 {
    font-size: 25px !important;
    line-height: 30px;
  }
  .craft-right figure img {
    display: none;
  }

  .legacy .craft-right figure img {
    display: block;
  }
  .craft-top {
    position: initial;
  }
  .craft-detail {
    border: none;
    margin-top: 0;
    margin-bottom: 0;
    padding: 48px 0;
  }
  .craft-row {
    padding: 0 24px;
    flex-wrap: wrap;
    justify-content: center;
  }
  .craft-row figure {
    max-width: calc(50% - 10px);
  }
  .craft-row figure img {
    border-width: 2px;
  }
  .yellow-seperator {
    max-width: 80%;
  }
  .yellow-seperator{
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .architecture-slider-wrapper{
    max-width: 100%;
    padding: 0 34px;
  }

  .legacylanding-mainwrapper{
    flex-direction: column;
  }

  .legacylanding-mainwrapper{
    flex-direction: column;
  }

  .legacylanding-imgblock {
        max-width: 100%;
  }

  .legacylanding-textblock.landing-text-center {
    max-width: 100%;
    padding: 40px 24px;
}

.design-legacy-shortdescription {
    padding-top: 30px;
}
.legacy-small-description {
    padding-top: 30px;
}
.inquiry-form-section{
      padding: 48px 20px 0 !important;
}
.inquiry-form-block{
      padding: 40px 24px;
}
.inquiry-form-block-in{
  max-width:100%
}
.image-credit-footernote{
  padding-top:18px;
}
}
@media only screen and (max-width: 600px) {

  .slick-slide {
    margin: 0 6px !important;
  }
  .architecture-slider-wrapper{
    padding: 0;
  }
}
@media only screen and (max-width: 500px) {
  .personalized-item {
    max-width: 100%;
  }
  .craft-row figure {
    max-width: 100%;
  }
}
@media only screen and (min-width: 2200px) {
   .craft-left,.craft-right{
    max-width: 50% !important;
   }
}